@font-face {
    font-family: "Okta-Neue-Normal";
    src: url('../../fonts/okta-neue/Okta-Neue-Normal.otf') format('opentype');
}

@font-face {
    font-family: "Okta-Neue-Medium";
    src: url("../../fonts/okta-neue/Okta-Neue-Medium.otf") format('opentype');
}

@font-face {
    font-family: "Okta-Neue-Bold";
    src: url("../../fonts/okta-neue/Okta-Neue-Bold.otf") format('opentype');
}

body {
    font-family: 'Okta-Neue-Normal', sans-serif;
    color: #1e1e1e;
}

body::-webkit-scrollbar {
  width: 8px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #D51F31;
}

.event-description-div {

}

.event-description-div img {
    max-width: 100%;;
}

.cw-75 {
    width: 75%;
}

.ft-normal {
    font-family: 'Okta-Neue-Normal', sans-serif;
}

.ft-medium {
    font-family: 'Okta-Neue-Medium', sans-serif;
}

.ft-bold {
    font-family: 'Okta-Neue-Bold', sans-serif;
}

h2,
h4,
p {
    margin-bottom: unset;
}

.fs-banner-title {
    font-size: 90px;
}

.fs-admission-title {
    font-size: 20px;
    font-weight: 700;
}

.fs-admission-subtitle {
    font-size: 16px;
    font-weight: 700;
}

.fs-title {
    font-size: 20px;
    font-weight: 700;
}

.fs-subtitle {
    font-size: 25px;
    font-weight: 700;
}

.fs-desc {
    font-size: 16px;
    font-weight: 400;
}

.fs-xs {
    font-size: 14px;
    font-weight: 400;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fc-main {
    color: #1e1e1e !important;
}

.fc-white {
    color: #ffffff !important;
}

.fc-red {
    color: #D51F31 !important;
}

.fc-success {
    color: #00A71B !important;
}

.fc-grey {
    color: #6c6c6c !important;
}

a {
    text-decoration: none;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.v-separator::after {
    content: '|';
}

@media(min-width:1200px) {

    .max-content,
    .banner-width-control {
        width: 1140px !important;
        margin: auto;
    }

    .checkout-summary-content {
        width: 800px !important;
    }
}

@media (max-width: 1199px) {
    .banner-width-control {
        max-width: 960px;
        margin: auto;
    }

    .fs-desc {
        font-size: 16px;
        font-weight: 400;
    }
}

@media(max-width:992px) {
    .max-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .checkout-summary-content {
        width: 800px !important;
    }
}

/*  +++++++++++++++++++++++++   Header   +++++++++++++++++++++++++ */
.header {
    background-color: #ffffff;
    padding: 30px 0;
}

.header img {
    width: 140px;
}

.header a {
    color: #1e1e1e !important;
}

.desktop-header ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 35px;
}

.header a.header-login-btn,
.header a.header-account-btn {
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #D51F31;
    color: #ffffff !important;
}

.mobile-header {
    display: none;
}

.mobile-header .dropdown-toggle::after {
    display: none;
}

.mobile-header .dropdown-menu {
    border-radius: unset;
    width: 350px;
}

.mobile-header .dropdown-item {
    padding: 15px;
}

.mobile-header i {
    font-size: 24px;
}

@media(max-width:1024px) {
    .desktop-header {
        display: none;
    }

    .mobile-header {
        display: block;
        z-index: 1021;
    }
}

.error {
    font-size: 14px;
    font-weight: 600;
    color: #D51F31;
}

.default-btn {
    /* width: 100%; */
    color: #ffffff;
    background-color: #D51F31;
    border-radius: unset;
    border: unset;
    padding: 12px 35px;
    display: inline-flex;
    justify-content: center;
}

.default-btn::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('../../img/icons/prysm-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
}

.breadcrumb {
    font-size: 14px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.breadcrumb li {
    /* margin-right: 8px; Space between items */
}

/* Add '/' after each li except the last one and the active one */
.breadcrumb li {
    content: '/';
    /* margin-left: 8px; Space after the slash */
    color: #666; /* Optional: Adjust color */
}

.breadcrumb li.active {
    font-weight: 600;
}

.left-border {
    border-left: 3px solid #D51F31;
}

/*  +++++++++++++++++++++++++   Event banner   +++++++++++++++++++++++++ */
.event-banner {
    height: 900px;
}

#sample-event-banner {
    background: url('../../assets/img/prysm-event-banner-pixel-run.jpg') no-repeat center center;
    background-size: contain;
}

.event-category-choose {
    width: 100%;
    padding: 10px;
    text-align: left;
    background-color: #D51F31;
    border: unset;
    border-radius: 0px 20px 0 20px;
}

@media(max-width:992px) {
    .event-banner .max-content {
        padding-left: 8px;
        padding-right: 8px;
    }

    .event-banner {
        height: 500px;
    }

    .header {
        padding: 10px 0;
    }
}

/*  +++++++++++++++++++++++++   Event detail   +++++++++++++++++++++++++ */
.fs-event-title {
    font-size: 32px;
}

.event-detail-shortinfor {
    padding: 20px;
    text-align: left;
    display: flex;
    flex-direction: column;
    background-color: #f6f6f6;
    border-radius: 0px 20px 0 20px;
}

.event-accordion ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.event-accordion li {
    cursor: pointer;
    background-color: #F6F6F6;
    /* border-radius: 0 20px 0 20px; */
    font-family: 'Okta-Neue-Bold', sans-serif;
    color: #1e1e1e;
}

.event-accordion li a {
    padding: 17px 20px;
    display: block;
    color: #1e1e1e;
}

.event-accordion li.selected {
    color: #1e1e1e;
    background-color: #f6f6f6;
}

.event-accordion li.selected a {
    color: #D51F31;
}

.event-accordion .accordion-body {
    border-top: 1px solid #d3d3d3;
}

@media(max-width:992px) {
    .fs-event-title {
        font-size: 24px;
    }
}

/*  +++++++++++++++++++++++++   Admissions listing   +++++++++++++++++++++++++ */
.event-admissions-listing {
    width: 32%;
    padding: 20px;
    background-color: #f6f6f6;
    border-radius: 0px 30px 0 30px;
    align-content: end;
    min-height: 600px;
}

.event-admissions-listing p {
    font-size: 16px;
}

.event-admissions-listing hr {
    border: solid 1px #D51F31;
    opacity: 100%;
}

.event-register {
    border: unset;
    color: #ffffff;
    margin-top: 30px;
    align-items: center;
    display: inline-flex;
    background-color: unset;
    text-decoration: underline;
    opacity: 0;
    visibility: hidden;
}

.event-register::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('../../img/icons/prysm-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
}

.event-admissions-listing:hover {
    color: #ffffff;
    background-color: #D51F31;
    transition: all 0.2s ease-in-out;
}

.event-admissions-listing:hover .fc-red {
    color: #ffffff !important;
}

.event-admissions-listing:hover hr {
    border: solid 1px #ffffff;
}

.event-admissions-listing:hover .event-register {
    opacity: 1;
    visibility: visible;
    display: inline-flex;
}

.event-admissions-listing button:not(:disabled) {
    display: none;
}

.accordion .accordion-body {
    font-family: 'Okta-Neue-Normal';
    font-weight: 400 !important;
}

@media(max-width:992px) {
    .admissions-grid {
        gap: 20px;
    }

    .event-admissions-listing {
        width: 48%;
    }
}

@media(max-width:767px) {
    .event-admissions-listing {
        width: 100%;
        min-height: 480px;
    }
}

/*  +++++++++++++++++++++++++   Event gallery   +++++++++++++++++++++++++ */

.event-cover{
    /* object-fit: cover; */
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.event-gallery .carousel-item {
    height: 650px;
    /* object-fit: cover; */
    /* width: 100%; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.event-gallery .gallery-image {
    height: 650px;
    width: 100%;
    object-fit: cover;
}

.event-gallery .carousel-indicators [data-bs-target] {
    height: 8px;
    width: 8px;
    border-radius: 50px !important;
}

@media(max-width:992px) {
    .event-gallery .carousel-item {
        height: 550px;
    }

    .event-gallery .gallery-image {
        height: 550px;
    }
}

@media(max-width:767px) {
    .event-gallery .carousel-item {
        height: 380px;
    }

    .event-gallery .gallery-image {
        height: 380px;
    }
}

.event-listing {
    min-height: 400px;
    color: #cfcfcf;
    text-align: center;
    align-content: center;
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.1);
}

.event-admission-listing {
    transition: background-color 0.8s ease;
    background-color: #f6f6f6;
    /* border-top-right-radius: 30px;
    border-bottom-left-radius: 30px; */
    padding: 20px 20px !important;
}

/* .event-admission-listing:hover {
    transition: background-color 0.8s ease;
    background-color: #D51F31;
} */

.event-admission-listing a .fs-subtitle,
.event-admission-listing a .fs-admission-subtitle,
.event-admission-listing a p {
    color: #1e1e1e;
}

/* .event-admission-listing:hover a .fs-subtitle,
.event-admission-listing:hover a .fs-admission-subtitle,
.event-admission-listing:hover a p,
.event-admission-listing:hover a .fc-red {
    color: #ffffff !important;
} */

/*  +++++++++++++++++++++++++   Event registration   +++++++++++++++++++++++++ */
.line-red {
    border: solid 1px #D51F31;
    opacity: 1;
    margin: 20px 0;
}

.line-grey {
    border-top: solid 2px #d9d9d9;
    opacity: 1;
    margin: 20px 0;
}

.f-select {
    border: solid 2px #ededed;
    border-radius: unset;
}

.f-input {
    border: solid 2px #ededed;
    border-radius: unset;
}

.select2-container--default 
.select2-selection--single {
    border: solid 2px #ededed;
    border-radius: unset;
}

.f-salutation {
    max-width: 150px;
}

.date .input-group-addon {
    width: 30px;
    vertical-align: middle;
    color: #A1A1A1;
    text-align: center;
    background-color: #dadada;
}

.date .input-group-addon span{
    vertical-align: bottom;
}

.timepicker .input-group-addon {
    width: 30px;
    vertical-align: middle;
    color: #A1A1A1;
    text-align: center;
    background-color: #dadada;
}

.timepicker .input-group-addon span{
    vertical-align: bottom;
}

select:focus,
input:focus {
    outline: none !important;
    box-shadow: none !important;
}

.form-control {
    height: 36px;
}

.form-control::placeholder {
    color: #d9d9d9;
    opacity: 1;
}

.check-input {
    width: 30px;
    height: 30px;
}

.form-check-input.check-input:checked[type=checkbox] {
    /* background: #D51F31; */
    border-color: #D51F31;
}

.form-check-input.check-input:checked {
    border-color: #D51F31;
    background-color: #D51F31;
    padding: 5px !important;
}

.select2-container .select2-selection--single {
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}

.prysm-button {
    display: inline-flex;
    gap: 10px;
    border: unset;
    background-color: unset;
    padding: unset;
    align-items: center;
}

.link {
    text-decoration: underline;
}

.summary-detail hr {
    margin: 10px 0;
}

.register-button {
    /* width: 100%; */
    color: #ffffff;
    background-color: #D51F31;
    border-radius: unset;
    border: unset;
    padding: 12px 35px;
    /* display: inline-flex; */
    display: block;
    text-align: center;
    justify-content: center;
}

.register-button.cancel-register {
    /* width: 100%; */
    color: #D51F31;
    background-color: unset;
    border-radius: unset;
    border: unset;
    padding: 12px 0px;
    display: inline-flex;
    justify-content: center;
}

/* .register-button::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('../../img/icons/prysm-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
} */

/* .event-admission-listing:hover .register-button {
    color: #D51F31;
    background-color: #ffffff;
}

.event-admission-listing:hover .register-button::before {
    background-image: url('../../img/icons/prysm-logo-white.svg');
} */

.primary-button {
    color: #ffffff;
    background-color: #D51F31;
    border-radius: unset;
    border: unset;
    padding: 12px 35px;
    display: inline-flex;
    justify-content: center;
}

.copy-button {
    color: #1e1e1e;
    background-color: #f6f6f6;
    border-radius: unset;
    border: unset;
    padding: 10px 30px;
    display: inline-flex;
    justify-content: center;
}

.add-admission-button {
    color: #1e1e1e;
    background-color: #f6f6f6;
    border-radius: unset;
    border: unset;
    padding: 10px 30px;
    display: inline-flex;
    justify-content: center;
}

.payment-button {
    /* width: 100%; */
    color: #ffffff;
    background-color: #D51F31;
    border-radius: unset;
    border: unset;
    padding: 12px 35px;
    display: inline-flex;
    justify-content: center;
}

/* .payment-button::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('../../img/icons/prysm-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
} */

.payment-method {
    cursor: pointer;
    /* Change cursor to pointer for better UX */
    transition: background-color 0.3s;
    /* Smooth transition for background color */
}

.payment-method.selected {
    /* color: #ffffff;
    background-color: #D51F31; */
    display: inline-flex;
    justify-content: center;
}

.payment-method .radio-btn {
    border-radius: 10px;
    width: 18px;
    height: 18px;
    background: transparent;
    border: #6C6C6C solid 2px;
}

.payment-method .radio-btn .inner-radio-btn {
    border-radius: 10px;
    width: 13px;
    height: 13px;
    background: transparent;
    border: transparent solid 2px;
}

.event-gallery {
    margin-top: 30px;
    width: 100%;
}

/*  +++++++++++++++++++++++++   Checkout   +++++++++++++++++++++++++ */
.sub-header {
    background-color: #D51F31;
    min-height: 110px;
    padding: 30px;
}

.sub-header svg {
    width: 50px;
    height: 50px;
    opacity: 50%;
}

.breadcrumb-item a {
    color: #1e1e1e;
}

.check-out-summary hr {
    margin: 10px 0;
}

.checkout-attendee-summary .fs-desc {
    font-size: 16px;
}

.payment-method {
    width: 100%;
    font-size: 18px;
    padding: 10px;
    background-color: #f6f6f6;
    border-radius: 0px 20px 0 20px;
    border: #f6f6f6 solid 3px;
}

.payment-method img {
    background-color: #f6f6f6;
    width: 130px;
}

.payment-method svg {
    width: 35px;
    height: 35px;
    fill: #6C6C6C;
}

.payment-method.selected {
    /* border-color: #D51F31;
    background-color: #D51F31; */
    /* color: white; */
    border: #D9D9D9 solid 3px;
}

.payment-method.selected svg,
.payment-method.selected path {
    /* fill: #ffffff; */
}

.payment-method.selected .radio-btn {
    border: #1e1e1e solid 3px;
}

.payment-method.selected .radio-btn .inner-radio-btn {
    background: #1e1e1e;
    border: #f6f6f6 solid 3px;
}

.payment-detail {
    padding: 20px;
    border: solid 2px #D9D9D9;
    border-style: dashed;
    background: #FFFCFD;
}

.payment-detail>img {
    width: 150px;
}

@media(max-width:767px) {
    .payment-method {
        font-size: 16px;
    }

    .payment-method>img {
        width: 100px;
    }
}


/*  +++++++++++++++++++++++++   My account   +++++++++++++++++++++++++ */
.my-account {
    min-height: 100vh;
}

.my-account-accordion ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.my-account-accordion li {
    cursor: pointer;
    /* background-color: #F6F6F6; */
    /* border-radius: 0 20px 0 20px; */
    font-family: 'Okta-Neue-Bold', sans-serif;
    color: #1e1e1e;
}

.my-account-accordion li a {
    padding: 17px 0px;
    display: block;
    color: #1e1e1e;
}

.my-account-accordion li.selected {
    color: #D51F31;
    /* background-color: #D51F31; */
    border-right: 5px #D51F31 solid;
}

.my-account-accordion li.selected a {
    color: #D51F31;
}

.account-accordion ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.account-accordion li {
    cursor: pointer;
    /* background-color: #F6F6F6; */
    /* border-radius: 0 20px 0 20px; */
    font-family: 'Okta-Neue-Bold', sans-serif;
    color: #1e1e1e;
}

.account-accordion li a {
    padding: 6px 0px;
    display: block;
    color: #1e1e1e;
}

.account-accordion li.selected {
    color: #D51F31;
    /* background-color: #D51F31; */
    border-right: 5px #D51F31 solid;
}

.account-accordion li.selected a {
    color: #D51F31;
}


/* Logout button styles */
.logout-accordion {
    /* border: 2px solid #D51F31; */
    /* background-color: #ffffff !important; */
    border-radius: 0 20px 0 20px;
    padding: 0;
    margin: 0;
}

.logout-accordion a {
    color: #1e1e1e !important;
    font-family: 'Okta-Neue-Bold', sans-serif;
    padding: 6px 0px;
    display: block;
    text-decoration: none;
}

/* Hover effect */
.logout-accordion:hover {
    /* background-color: #D51F31 !important; */
    /* border-color: #D51F31; */
}

.logout-accordion:hover a {
    border-right: 5px #D51F31 solid;
    color: #D51F31 !important;
}

.account-information,
.emergency-contact-information,
.account-password {
    width: 100%;
}

.reveal-password {
    position: absolute;
    height: 100%;
    right: 0;
    border: none;
    background: transparent;
}

.order-attendee-container {
    gap: 20px;
}

.order-attendee-container p{
    color: #1E1E1E;
}

.order-attendee-container .container-fluid {
    background-color: #F6F6F6;
    padding: 20px;
    /* border-radius: 0 30px 0 30px; */
    /* min-height: 230px; */
}

.order-ticket-container {
    gap: 20px;
}

.order-ticket-container a p.active-order,
.order-ticket-container a:hover p.active-order,
.order-ticket-container a p.inactive-order,
.order-ticket-container a:hover p.inactive-order {
    font-weight: 600;
    color: #6C6C6C;
}

.order-ticket-container a p,
.order-ticket-container a:hover p {
    color: #1E1E1E;
}

.order-ticket-container a .container-fluid {
    background-color: #F6F6F6;
    padding: 20px;
    /* border-radius: 0 30px 0 30px; */
    /* min-height: 230px; */
}

.order-ticket-container a:hover .container-fluid {
    background-color: #E7E7E7;
}

/* .order-ticket-listing p{
    font-size: 16px;
} */

.order-ticket-listing-img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}

.attendee-container {
    gap: 20px;
}

.attendee-container p.active-order,
.attendee-container:hover p.active-order,
.attendee-container p.inactive-order,
.attendee-container:hover p.inactive-order {
    font-weight: 600;
    color: #6C6C6C;
}

.attendee-container p,
.attendee-container:hover p {
    color: #1E1E1E;
}

.attendee-container .container-fluid {
    background-color: #F6F6F6;
    padding: 20px;
    /* border-radius: 0 30px 0 30px; */
    /* min-height: 230px; */
}

.attendee-container:hover .container-fluid {
    background-color: #E7E7E7;
}

.attendee-qr-container {
    border-right: #A1A1A1 dashed 3px;
}

.attendee-listing-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.acc-order-image {
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

.active-order::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #00DA23;
    border-radius: 50%;
    margin-right: 5px;
}

.inactive-order::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #D61F31;
    border-radius: 50%;
    margin-right: 5px;
}

.attendee-category {
    background-color: #D51F31;
    color: #ffffff;
    border-radius: 0 10px 0 10px;
    padding: 5px 10px;
    font-size: 14px;
    border: none;
}

.participated-categories {
    background-color: #D51F31;
    border-radius: 0 20px 0 20px;
    padding: 3px 10px;
}

@media(min-width:1200px) {

    .account-information,
    .emergency-contact-information,
    .account-password {
        width: 60%;
        margin: unset;
    }
}

@media (max-width: 1199px) {
    .order-ticket-listing .fs-desc {
        font-size: 18px;
    }
}

@media(max-width:767px) {
    .order-ticket-listing-img {
        height: 240px;
    }
    .attendee-listing-img {
        height: auto;
        width: 100%;
    }
}

/*  +++++++++++++++++++++++++   Home   +++++++++++++++++++++++++ */
.login-container-row {
    height: 100vh;
}

@media (max-width: 767px) {
    .login-container-row {
        height: 70vh !important;
    }
}

@media (max-width: 575px) {
    .login-container-row {
        height: 80vh !important;
    }
}

.red-background {
    height: 100%;
}

@media (max-width: 767px) {
    .red-background {
        height: 10% !important;
    }
}

@media (max-width: 575px) {
    .red-background {
        height: 5% !important;
    }
}

.logo-image {
    max-width: 70%;
    height: auto;
}

@media (max-width: 767px) {
    .logo-image {
        max-width: 30% !important;
    }
}

@media (max-width: 575px) {
    .logo-image {
        max-width: 25% !important;
    }
}

.search-event {
    margin-top: 60px;
    margin-bottom: 60px;
}

.search-event .f-input {
    height: 60px;
}


.search-event .f-input,
.search-event .f-select {
    border: unset;
    border-bottom: solid 3px #ededed;
    font-size: 24px;
}

.search-event-button {
    color: #ffffff;
    background-color: #D51F31;
    border-radius: 0 15px 0 15px;
    border: unset;
    padding: 10px 45px;
    display: inline-flex;
    justify-content: center;
}

.search-event-p-tag {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-container {
    min-height: 100vh !important;
    padding: 0;
}

.home-event {
    min-height: 500px;
}

.tabs {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
}

.tablinks {
    border: unset;
    border-bottom: solid 2px #818181;
    color: #818181;
    background-color: unset;
    padding: unset;
    font-size: 18px;
}

.tablinks.active {
    color: #000000;
    border-bottom: solid 2px #000000;
}

.tabcontent {
    display: none;
    margin-top: 30px;
    padding: unset;
    margin-bottom: 140px;
    min-height: 500px;
}

.event-listing .card {
    border: unset;
}

.event-listing .card-body {
    padding: unset;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.masonry {
    column-count: 2;
    column-gap: 4rem;
}

.event-listing {
    break-inside: avoid;
    margin-bottom: 4rem;

    a {
        color: #000000;
    }
}

.event-listing img {
    height: 520px;
    width: 100%;
    object-fit: cover;
}

.event-listing:nth-child(3) img,
.event-listing:nth-child(5) img {
    height: 350px;
    width: 100%;
    object-fit: cover;
}

.event-listing .fs-title {
    font-size: 20px;
}

.event-listing .fs-desc {
    font-size: 16px;
}

.event-listing .fs-desc .time {
    color: #A1A1A1;
}

@media(max-width:992px) {
    .masonry {
        column-gap: 2rem;
    }

    .event-listing {
        margin-bottom: 3rem;
    }

    .event-listing img {
        height: 400px;
    }

    .event-listing:nth-child(3) img,
    .event-listing:nth-child(5) img {
        height: 300px;
    }
}

@media(max-width:767px) {
    .event-listing .fs-title {
        font-size: 20px;
    }

    .event-listing .fs-subtitle {
        font-size: 20px;
        line-height: 1.2em;
    }

    .masonry {
        column-gap: 1rem;
    }

    .event-listing {
        margin-bottom: 2rem;
    }

    .event-listing img {
        height: 350px;
    }

    .event-listing:nth-child(3) img,
    .event-listing:nth-child(5) img {
        height: 300px;
    }

    .search-event {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

@media(max-width:490px) {
    .masonry {
        column-count: 1;
    }
}

/*  +++++++++++++++++++++++++   Footer   +++++++++++++++++++++++++ */
#footer-background {
    background: url('/assets/img/prysm-footer-background.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 450px;
    padding: 60px 10px 10px 10px;
}

.login-event-slider .carousel .carousel-inner .carousel-item .carousel-caption h3 {
    color: #D51F31;
    font-weight: bold;
}

.prysm-footer img {
    width: 200px;
}

/* .prysm-footer .f-input::placeholder{
    color: #000000;
} */

.prysm-footer .subscribe-button {
    background-color: #F3F3F3;
    border: unset;
}

.prysm-footer .f-input {
    border: unset;
}

.footer-menu {
    line-height: 1.7em;

    a {
        color: #ffffff;
    }
}

@media (max-width: 1199px) {
    .prysm-footer-content {
        max-width: 960px;
        margin: auto;
    }
}

@media(max-width:767px) {
    .footer-subscribe {
        display: none;
    }
}